RHEL 8:pki-core: 10.6 (RHSA-2021: 2235)

critical Nessus 插件 ID 150291
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少安全更新。

描述

远程 Redhat Enterprise Linux 8 主机上安装的程序包受到 RHSA-2021: 2235 公告中提及的一个漏洞的影响。

- pki-server:Dogtag 安装程序 pkispawn 会将管理员凭据记录到任何人皆可读取的日志文件中 (CVE-2021-3551)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的程序包。

另见

https://cwe.mitre.org/data/definitions/312.html

https://access.redhat.com/security/cve/CVE-2021-3551

https://access.redhat.com/errata/RHSA-2021:2235

https://bugzilla.redhat.com/1959971

插件详情

严重性: Critical

ID: 150291

文件名: redhat-RHSA-2021-2235.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2021/6/4

最近更新时间: 2021/7/26

依存关系: ssh_get_info.nasl, redhat_repos.nasl

风险信息

CVSS 分数来源: CVE-2021-3551

VPR

风险因素: High

分数: 7.4

CVSS v2

风险因素: Medium

基本分数: 5

时间分数: 3.7

矢量: AV:N/AC:L/Au:N/C:P/I:N/A:N

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Critical

基本分数: 9.8

时间分数: 8.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:redhat:enterprise_linux:8, cpe:/o:redhat:rhel_aus:8.4, cpe:/o:redhat:rhel_e4s:8.4, cpe:/o:redhat:rhel_eus:8.4, cpe:/o:redhat:rhel_tus:8.4, p-cpe:/a:redhat:enterprise_linux:jss, p-cpe:/a:redhat:enterprise_linux:jss-javadoc, p-cpe:/a:redhat:enterprise_linux:ldapjdk, p-cpe:/a:redhat:enterprise_linux:ldapjdk-javadoc, p-cpe:/a:redhat:enterprise_linux:pki-acme, p-cpe:/a:redhat:enterprise_linux:pki-base, p-cpe:/a:redhat:enterprise_linux:pki-base-java, p-cpe:/a:redhat:enterprise_linux:pki-ca, p-cpe:/a:redhat:enterprise_linux:pki-kra, p-cpe:/a:redhat:enterprise_linux:pki-server, p-cpe:/a:redhat:enterprise_linux:pki-symkey, p-cpe:/a:redhat:enterprise_linux:pki-tools, p-cpe:/a:redhat:enterprise_linux:python3-pki, p-cpe:/a:redhat:enterprise_linux:tomcatjss

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2021/6/3

漏洞发布日期: 2021/6/3

参考资料信息

CVE: CVE-2021-3551

RHSA: 2021:2235

CWE: 312